
#block_2532293 > .hold {
  padding: 0px;
}
#block_2532293 > .hold > .outer {
  background-color: transparent;
  
}
#block_2532293 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: var(--color-main);
  font-size: 20px;
}
#block_2532293 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_2532293 > .hold > .outer > .inner {
    
    
  }
}

  
  
  
  
  
  #block_2532310 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_2532310 .heading-hold h1.h {
    
     color: var(--color-main); 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2532310 .heading-hold {
      
      
    }
    #block_2532310 .heading-hold h1.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2532310 .heading-hold h1.h {
      
    }
  }

  #block_2532329 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_2532659 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  
  
  
  #block_2537566 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_2537566 .heading-hold h1.h {
    
     color: var(--color-alt); 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2537566 .heading-hold {
      
      
    }
    #block_2537566 .heading-hold h1.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2537566 .heading-hold h1.h {
      
    }
  }

  
  
  
  
  
  #block_2537924 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_2537924 .heading-hold h1.h {
    
     color: var(--color-alt); 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2537924 .heading-hold {
      
      
    }
    #block_2537924 .heading-hold h1.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2537924 .heading-hold h1.h {
      
    }
  }

  #block_2537942 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  
  
  
  #block_2538060 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_2538060 .heading-hold h1.h {
    
     color: var(--color-alt); 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2538060 .heading-hold {
      
      
    }
    #block_2538060 .heading-hold h1.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2538060 .heading-hold h1.h {
      
    }
  }

  #block_2538165 {
    background-color: transparent;
    height: 90px;
  }
  
  

  
  
  
  
  
  #block_2541686 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_2541686 .heading-hold h1.h {
    
     color: var(--color-alt); 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2541686 .heading-hold {
      
      
    }
    #block_2541686 .heading-hold h1.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2541686 .heading-hold h1.h {
      
    }
  }

  #block_2541705 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_2548320 {
    background-color: transparent;
    height: 30px;
  }

#block_2552404 > .hold {
  padding: 0px;
}
#block_2552404 > .hold > .outer {
  background-color: transparent;
  
}
#block_2552404 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: 20px;
}
#block_2552404 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_2552404 > .hold > .outer > .inner {
    
    
  }
}

  #block_2640014 {
    background-color: transparent;
    height: 30px;
  }
  
  

			#block_3190911 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
  
  
  #block_8465502 {
    background-color: transparent;
  }
  #block_8465502 > .inner {
    padding: 0px;
    
  }
  #block_8465502 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_8465502 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8465502 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_8465506 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8465506 > .content_body {
  padding: 15px;
}
#block_8465506 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8465506 {
     order: 0; 
    
    
  }
  #block_8465506 > .content_body {
    
  }
}


.container #block_8465541 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8465541 > .content_body {
  padding: 15px;
}
#block_8465541 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8465541 {
     order: 0; 
    
    
  }
  #block_8465541 > .content_body {
    
  }
}

  #block_8465556 {
    background-color: transparent;
    height: 30px;
  }
  
  


.container #block_8465573 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8465573 > .content_body {
  padding: 15px;
}
#block_8465573 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8465573 {
     order: 0; 
    
    
  }
  #block_8465573 > .content_body {
    
  }
}

#block_8465574 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8465574 .img-holder img {
  width: 400px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8465574 .img-holder img {
  
  
}
}

  #block_8465602 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  #block_8465670 {
    background-color: transparent;
  }
  #block_8465670 > .inner {
    padding: 0px;
    
  }
  #block_8465670 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_8465670 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8465670 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_8465671 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8465671 > .content_body {
  padding: 15px;
}
#block_8465671 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8465671 {
     order: 0; 
    
    
  }
  #block_8465671 > .content_body {
    
  }
}

  #block_8465672 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8465689 {
    background-color: transparent;
    height: 30px;
  }
  
  


.container #block_8465716 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8465716 > .content_body {
  padding: 15px;
}
#block_8465716 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8465716 {
     order: 0; 
    
    
  }
  #block_8465716 > .content_body {
    
  }
}

  #block_8465717 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8465734 {
    background-color: transparent;
    height: 30px;
  }
  
  


.container #block_8465752 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8465752 > .content_body {
  padding: 15px;
}
#block_8465752 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8465752 {
     order: 0; 
    
    
  }
  #block_8465752 > .content_body {
    
  }
}

  #block_8465753 {
    background-color: transparent;
    height: 30px;
  }
  
  

#block_8465756 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8465756 .img-holder img {
  width: 200px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8465756 .img-holder img {
  
  
}
}

  #block_8465770 {
    background-color: transparent;
    height: 30px;
  }
  
  
